# Generated by Django 3.0.8 on 2022-02-17 18:10

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('rooms', '0034_fragment_updated_by'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='userscript_author',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, related_name='userscript_author', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='fragment',
            name='userscript_by_staff',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='fragment',
            name='userscript_trusted',
            field=models.BooleanField(default=False),
        ),
    ]
